-- 基础信息
base_info = {
	group_id = 111101317
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 317001, monster_id = 21010101, pos = { x = 2182.793, y = 246.679, z = -1591.576 }, rot = { x = 0.000, y = 116.471, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	{ config_id = 317002, monster_id = 21010101, pos = { x = 2198.797, y = 243.554, z = -1591.555 }, rot = { x = 0.000, y = 185.277, z = 0.000 }, level = 1, drop_tag = "丘丘人" },
	{ config_id = 317003, monster_id = 21010101, pos = { x = 2186.786, y = 246.790, z = -1605.302 }, rot = { x = 0.000, y = 52.024, z = 0.000 }, level = 1, drop_tag = "丘丘人" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 317001, 317002, 317003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
